MS06-071: Unas vulnerabilidades en Microsoft XML Core Services podrían permitir la ejecución remota de código

Seleccione idioma Seleccione idioma
Id. de artículo: 928088 - Ver los productos a los que se aplica este artículo
Expandir todo | Contraer todo

En esta página

Resumen

Microsoft ha publicado el boletín de seguridad MS06-071, que contiene toda la información relevante acerca de esta actualización de seguridad. Esta información incluye la lista detallada de archivos y las opciones de implementación. Para ver el boletín de seguridad completo, visite uno de los siguientes sitios Web de Microsoft:

Problemas conocidos con esta actualización de seguridad

Para obtener información acerca de los problemas conocidos de esta actualización de seguridad, vea el artículo correspondiente de Microsoft Knowledge Base:
  • 927978 MS06-071: Actualización de seguridad para Microsoft XML Core Services 4.0
  • 927977 MS06-071: Actualización de seguridad para Microsoft XML Core Services 6.0

Propiedades

Id. de artículo: 928088 - Última revisión: viernes, 17 de noviembre de 2006 - Versión: 1.0
La información de este artículo se refiere a:
  • Microsoft XML Core Services 4.0
  • Microsoft XML Core Services 6.0
Palabras clave: 
kbexpertiseinter kbexpertisebeginner kbqfe kbsecurity kbsecbulletin kbsecvulnerability kbbug kbfix kbpubtypekc KB928088

Enviar comentarios

 

Contact us for more help

Contact us for more help
Connect with Answer Desk for expert help.
Get more support from smallbusiness.support.microsoft.com